/*      Bleu CNRS :     #3076B9; */
/*      WhiteSmoke :    #F5F5F5 */

.pagemain {
    background-color: White;
    margin: 0px auto 0px auto;
    border: 1px solid #496077;
    text-align: center;
}

.corpsnew {
}

.table-corpsnew {
    vertical-align:top;
    border: solid 1px #3076b9 ;
	border-collapse:collapse;
	margin:0;
    background-color: White;
}

.divcenter, .divcenterAnniv, .divcenterheader, .bandeau, .divleft {
    width: 800px;
}

.divleft, .divcenterheader, .divcenter, .divcenterbandeau, .divcenterAnniv, .divcenterAnniv, .divcenterbandeauAnniv  {
    margin: 5px auto 0px auto;
}

.divleft {
    text-align:left; 
    background-color: White;
}

.divcenterheader
{
    text-align:center; 
    background-color: White;
}

.bandeau, .divcenterbandeau, .divcenter {
    background: #4b6c9e;
    text-align:center;
}

.bandeauAnniv, .divcenterbandeauAnniv, .divcenterAnniv {
    background: #F8F8F8;
    text-align:center;
}

.divcenterbandeau {
    /* background-color:#6a9ae2; */
    width:100%; 
}

.ImageTitre {
    Width:100%;
}

.annonce_premierepage
{
	font-family: tahoma, arial, helvetica, sans-serif;
	color:#3076B9; 
	font-size: 13px;
	font-weight:bold ;
	text-align:center ;
}

/* General */

body {
	background-color:White;
	margin: 0;
	padding: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
}

p {
	line-height: 1.2em; 
	margin:0.25em;
	text-align:justify;
    padding: 5px;  
}

.nojustify  { text-align:left; }
.pcenter    { text-align:center; }
.pleft      { text-align:left; }
.pright     { text-align:right; }

table { font-size: 1em; } /*  margin-left:1em; margin-right:1em; } */
td { vertical-align:top; }

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-family: tahoma, arial, helvetica, sans-serif;
	color:#3076B9;
}

.h1new { /* utilisé dans Header.ascx */
	font-family: tahoma, arial, helvetica, sans-serif;
	color:#3076B9;
	font-size: 15px;
	font-weight:bold ;
    width: 650px;
}

h1 { position: absolute; left: 5px; top: 5px; text-align:left; font-size: 15px; color:#3076B9; }
h2 { position: absolute; left: 37px; top: 60px; font-size: 11px; }
h3 { margin-left: 0.5em; margin-top: 1.0em; margin-bottom: 1.12em; font-size: 1.5em; font-weight: bold; }
h4 { margin-left: 0.5em; margin-top: 0.5em; margin-bottom: 0.5em; font-size: 1.3em;	font-weight: bold; }
h5 { font-size: 1.1em; font-weight: bold; margin-top: 0.5em; }
h6 { font-size: 1.0em; font-weight: bold; }

ul { margin-bottom:0; margin-top:0; }
ol { margin-bottom:0; margin-top:0; }
li {
    line-height: normal;
    vertical-align: middle;
    margin-left: 0.5em;
}

hr { border: 0; border-top: 1px solid #3076B9; height: 1px; }

a, a:link, a:visited { color: Black; text-decoration: none; }
a:hover { text-decoration : underline; }

img { border-width: 0; text-align: center; }

/* 1 HEADER */

.HeaderPane {
	font-family: tahoma, arial, helvetica, sans-serif;
    margin-top: 5px;
	margin-bottom: 5px;
	font-size: 1.3em;
    background-color:#3076B9;
    color:White;
}

.reference {
    margin-left: 2em; 
    text-align : left;
    /* text-align :justify;
    padding-left : 5em; */
    text-indent : -2em; 
    margin-bottom : 0px ;
    margin-top :0px ;
}

.paragraph {
    text-align :justify;
    /* padding-left : 5em; */
    text-indent : 2em; 
    margin-bottom : 0px ;
    margin-top :0px ;
}

.annonceAnniv
{
	position: fixed;
	clip: auto;
	left: 800px;  
	text-align:center;
	width: auto;
	background-color: #F0F0FF ;
}

.annonce {
	position: fixed;
	clip: auto;
	left: 962px;  
	top: 19px;
	text-align:left;
}

.header_logo {
    position: absolute ;
    left : 2px;
    top:7px;
}

.header_text {
    position: absolute ;
    left: 150px; 
    top: 7px; 
    width: 650px;
}

.header {
    background-image: url('../Default/Images/bandeau-haut-droit.gif'); 
    background-position: right 50%; 
    background-repeat:no-repeat;
    position: absolute;
    top : 0px;
    width: 958px; 
    height: 65px; 
    margin-right: auto;
    border: solid 1px #3076b9;
}

.footer {
    background-color:  #F5F5F5;
    width: 100%;
	text-align: center;
	font-size: 10px;
}

.flag {
	float: left;
	margin:0.25em;
}

.viewimage {
    padding: 5px; 
	float: right;
	text-align:left;
	margin:0.25em;
}

.photo {
    padding: 5px; 
	float: right;
    background-color: #F5F5F5; 
	border-left-color: #3076b9;
	text-align:left;
	margin:0.25em;
}

.news {
    padding: 5px; 
	float: right;
	width: 200px;
    background-color: #F5F5F5; 
	border-left-color: #3076b9;
	text-align:left;
	margin:0.25em;
}

.ListePersonnels {
	float: right;
    padding: 5px 5px 5px 5px; 
    margin: 5px 5px 5px 5px ; 
	width: 250px;
    background-color: #F5F5F5; 
	border-left-color: #3076b9;
	text-align:left;
	vertical-align: top;
}

.news150 {
    padding: 10px; 
	float: right;
	width: 150px;
    background-color: #F5F5F5; 
	border-left-color: #3076b9;
	text-align:left;
}

.corps {
    position : absolute;
    left: 0px;
    top : 66px; 
    width:960px;
}

.table-corps {
    vertical-align:top;
    border: solid 1px #3076b9 ;
	border-collapse:collapse;
	margin:0;
}

.logoCNRS {
    background-color : white;
    text-align:center;
    width: 162px;
}

.image-titre {
    height: 85px;
    background-image : url('../Default/Images/CEMHTI-1.jpg'); 
    background-position: center center; 
}
.image-titre-CEMHTI {
    height: 85px; 
    background-image : url('../Default/Images/CEMHTI-2.jpg'); 
    background-position: center center; 
}
.content {
    /* padding: 6px 6px 6px 6px; */
    width: 100%;
}

.classcontent {
    width: 100%;
}

.nav {
	position: absolute;
	right: 10px;
	top: 51px; 
	font-size: 10px;
}

.login-viewnew {
    float :right;
    right :10px;
    top:50px;
    font-size:10px;
}

.login-viewnew2 {
    float :right;
    right :10px;
    top:200px;
    font-size:10px;
}

.login-view {
    position:absolute;
    right :10px;
    top:35px;
    font-size:10px;
}

.menupanel {
    color:White;
    text-align:left; 
    font-size: 12px; 
	margin: 5px 5px 5px 5px;
}

.menupanel a:visited    { color:White; }
.menupanel a:link       { color: White; text-decoration: none; }
.menupanel a:visited    { color: White; text-decoration: none; }
.menupanel a:hover      { color : White; text-decoration: underline; }

.page {
	background-repeat: repeat-y;
	margin-right: auto;
	text-align: left;
}

/* 2.1 HOME, RESUME, LINKS, REGISTER, ADMIN/ALBUMS, ADMIN/PHOTOS PAGES */

#band, #home, #resume, #links, #register, #admin-albums, #admin-photos {
	position: relative;
/*	width: 686px; */
	width: 726px;
	padding-top: 1px; /* Weird Mozilla Bug */
	padding-bottom: 40px;
    padding-left: 37px;
    padding-right: 37px;
}

#whatsnew {
	float: left;
	width: 200px;
	height: 100%;
}

#coollinks {
	margin-left: 220px;
}

#resume h4, #links h4 {
	margin-top: 0;
	border-top: 1px solid #bababa;
	padding-top: 1.0em;
	position: absolute;
	left: 37px;
	width: 214px;
}

#resume #photo {
	position: absolute;
	left: 37px;
	top: 20px;
	width: 214px;
}

#resume .first {
	margin-top: 0;
	border-top: 1px solid #bababa;
	padding-top: 1.5em;
}

dl {
	margin-top: 0;
	margin-bottom: 0;
	border-top: 1px solid #bababa;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	position: relative;
}

dt {
	position: absolute;
	left: 0;
}

dd {
	margin-left: 150px;
	height: 2.0em;
}

.emptydata td {
	padding: 50px;
	color: #aeaeae;
}

/* 2.2 ALBUMS PAGE */

#noback {
	padding: 0px 37px; 
	padding-bottom: 40px;
/*	width: 686px; */
	width: 726px;
}

#noband, #albums {
	background-image: url('../Default/images/noband.gif'); /* body-repeat-photo.gif); */
	padding-bottom: 40px;
/*	width: 686px; */
	width: 726px;
    padding-left: 37px;
    padding-right: 37px;
    padding-top: 0px;
}

.view {
	margin-left: auto;
	margin-right: auto;
/*	width: 686px; */
	width: 726px;
	text-align: center;
}

.view .photo-frame {
	margin-left: auto;
	margin-right: auto;
}

.item {
	padding: 20px 50px;
	color: #B2B2B2;
}

.item h4 {
	margin-bottom: 0.4em;
}

.nullpanel {
	padding: 150px;
	width: auto;
	text-align: center;
}

#photos, #details, #admin-details {
	background-image: url('../Default/images/noband.gif'); /* body-repeat-photo.gif); */
	padding: 0;
	width: 960px;
}

.buttonbar {
	background-image: url('../Default/images/photonav-bg.gif');
	background-repeat: repeat-x;
	margin-left: auto;
	margin-right: auto;
	padding-top: 4px;
	width: 784px;
	height: 33px;
	text-align: center;
}

.buttonbar-top {
	background-image: url('../Default/images/photonav-top-bg.gif');
}

#photos .view, #admin-details .view {
	margin-top: 20px;
	margin-bottom: 20px;
}

/* 3 FOOTER */

.footerbg {
	/*background-image: url(images/footer-side.gif); */
/*	background-repeat: repeat-x; */
	width: auto;
	height: 75px;
	text-align: center;
}

